a, abbr, acronym, address, applet, article, aside, audio,
b, blockquote, big, body,
center, canvas, caption, cite, code, command,
datalist, dd, del, details, dfn, dl, div, dt, 
em, embed,
fieldset, figcaption, figure, font, footer, form, 
h1, h2, h3, h4, h5, h6, header, hgroup, html,
i, iframe, img, ins,
kbd, 
keygen,
label, legend, li, 
meter,
nav,
object, ol, output,
p, pre, progress,
q, 
s, samp, section, small, span, source, strike, strong, sub, sup,
table, tbody, tfoot, thead, th, tr, tdvideo, tt,
u, ul, 
var{
    background: transparent;
    border: 0 none;
    font-size: 100%;
    margin: 0;
		padding: 0;
		border: 0;
		outline: 0;
    vertical-align: top; }

article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}

html {width:100%;}

body {font-family:Arial, Helvetica, sans-serif;font-size:100%;color:#4d4d4d;min-width:960px;background:#fff;}

.main {
	width:960px; 	
	padding:0;
	margin:0 auto;
	font-size:0.875em;
	line-height:1.785em;
}

h1 {font-size:24px; padding-bottom:15px;}
h2 {font-size:20px; padding-bottom:10px;}
h3 {font-size:16px; padding-bottom:5px;}
a {color:#2B87D1; outline:none;}
a:hover {text-decoration:none;}

.wrapper {width:100%; overflow:hidden; position:relative;}
.extra-wrap {overflow:hidden;}
 
p {margin-bottom:7px; text-indent:10px;}
.p0 {margin-bottom:0px;}
.p1 {margin-bottom:8px;}
.p2 {margin-bottom:15px;}
.p3 {margin-bottom:30px;}
.p4 {margin-bottom:40px;}
.p5 {margin-bottom:50px;}

.reg {text-transform:uppercase;}

.fleft {float:left;}
.fright {float:right;}

.alignright {text-align:right;}
.aligncenter {text-align:center;}

.it {font-style:italic;}


/*********************************header*************************************/
header {
	width:100%;
	padding-top:50px;
	background:url(../../files_sites/headerimg.jpg) center top no-repeat #fff;
	position:relative; 
	z-index:2;
}

header h1 {
	padding:45px 0 0 10px; 
	position:relative;
	float:left;
}
header h1 {padding:10px 0px 40px 10px; }
header h1 a {
		display:block; 
		width:340px;
		height:148px;
		text-indent:-9999em;
		background:url(../../files_sites/logo.png) 0 0 no-repeat;
	}


/**Навигация**/
.topbar-inner {	width:960px; 	
	padding:0;
	margin:0 auto;
}
.navbar {
font-family:Arial; font-size:12px;
height:50px;
  overflow: visible;
  margin-bottom: 10px;
   background:url(../../files_sites/menu_sha.png);
}
.navbar .nav {padding-top:14px;}
.navbar .nav > li > a {
  padding-right: 10px;
  text-decoration: none;
}

.navbar-fixed-top {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  z-index: 1030;
}
.navbar-fixed-top .navbar-inner {
  padding-left: 0;
  padding-right: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.navbar .nav {
  position: relative;
  left: 0;
  display: block;
  float: left;
  margin: 0 10px 0 0;
}
.navbar .nav.pull-right {
  float: right;
}
.navbar .nav > li {
  display: block;
  float: left;
}
.navbar .nav > li > a {
  float: none;
  padding: 15px 12px 15px;
  padding-right:20px;

  line-height: 19px;
  color: #333333;
  text-shadow: 0 -1px 0 rgba(255, 255, 255, 0.25);
  text-decoration: none;

}
.navbar .nav > li > a:hover {
  background-color: transparent;
  
  color: #2B87D1;
  text-decoration: underline;
}
.navbar .nav .active > a, .navbar .nav .active > a:hover {
  color: #ffffff;
  text-decoration: none;
  background-color: #2B87D1;*/

}

.navbar .dropdown-menu {
  margin-top:7px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.navbar .dropdown-menu:before {
  content: '';
  display: inline-block;

  border-bottom: 7px solid #ccc;
  border-bottom-color: rgba(0, 0, 0, 0.2);
  position: absolute;
  top: -7px;
  left: 9px;
}
.navbar .dropdown-menu:after {
  content: '';
  display: inline-block;

  border-bottom: 6px solid #ffffff;
  position: absolute;
  top: -6px;
  left: 10px;
}
.navbar .nav .dropdown-toggle .caret, .navbar .nav .open.dropdown .caret {
  border-top-color: #ffffff;
}
.navbar .nav .active .caret {
  opacity: 1;
  filter: alpha(opacity=100);
}
.navbar .nav .open > .dropdown-toggle, .navbar .nav .active > .dropdown-toggle, .navbar .nav .open.active > .dropdown-toggle {
  background-color: transparent;
}
.navbar .nav .active > .dropdown-toggle:hover {
  color: #ffffff;
}
.navbar .nav.pull-right .dropdown-menu {
  left: auto;
  right: 0;
}
.navbar .nav.pull-right .dropdown-menu:before {
  left: auto;
  right: 12px;
}
.navbar .nav.pull-right .dropdown-menu:after {
  left: auto;
  right: 13px;
}


.navbar .nav .dropdown-toggle .caret, .navbar .nav .open.dropdown .caret {
  border-top-color: black;
}

.dropdown-menu {
  z-index: 1050;
}

.nav > li.dropdown {
  z-index: 500;
}
.dropdown {
  position: relative;
  z-index:1000;
}
.dropdown-toggle {
  *margin-bottom: -3px;
}
.dropdown-toggle:active, .open .dropdown-toggle {
  outline: 0;
}
.caret {
  display: inline-block;
  width: 0;
  height: 0;
  text-indent: -99999px;
  *text-indent: 0;
  vertical-align: top;
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-top: 4px solid #000000;
  opacity: 0.3;
  filter: alpha(opacity=30);
  content: "\2193";
}
.dropdown .caret {
  margin-top: 8px;
  margin-left: 2px;
}
.dropdown:hover .caret, .open.dropdown .caret {
  opacity: 1;
  filter: alpha(opacity=100);
}
.dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  float: left;
  display: none;
  min-width: 160px;
  max-width: 270px;
  _width: 160px;
  padding: 4px 0;
  margin-top: 0;
  list-style: none;
  background-color: #ffffff;
  border-color: #ccc;
  border-color: rgba(0, 0, 0, 0.2);
  border-style: solid;
  border-width: 1px;
  -webkit-border-radius: 0 0 10px 10px;
  -moz-border-radius: 0 0 10px 10px;
  border-radius: 0 0 10px 10px;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
  *border-right-width: 5px;
  *border-bottom-width: 5px;
}
.dropdown-menu.bottom-up {
  top: auto;
  bottom: 100%;
  margin-bottom: 2px;
}
.dropdown-menu .divider {
  height: 1px;
  margin: 5px 1px;
  overflow: hidden;
  background-color: #e5e5e5;
  border-bottom: 1px solid #ffffff;
  *width: 100%;
  *margin: -5px 0 5px;
}
.dropdown-menu a {
  display: block;
  padding: 3px 15px;
  clear: both;
  font-weight: normal;
  line-height: 18px;
  color: #555555;
  white-space: nowrap;
}
.dropdown-menu li > a:hover, .dropdown-menu .active > a, .dropdown-menu .active > a:hover {
  color: #ffffff;
  text-decoration: none;
   background-color: #2B87D1;
}
.dropdown.open {
  *z-index: 1000;
}
.dropdown.open .dropdown-toggle {
  color: #ffffff;
  background: #ccc;
  background: rgba(0, 0, 0, 0.3);
}
.dropdown.open .dropdown-menu {
  display: block;
}

ul.nav li.dropdown:hover ul.dropdown-menu{
    display: block;
}

a.menu:after, .dropdown-toggle:after {
  content: none;
}



/*стили сайта*/
#industry-solutions {display: block; margin-bottom: 10px; margin-top: 10px; padding: 5px;}
#industry-solutions img {display:inline-block; vertical-align: middle; padding-right:15px;  width: 70px;}
#industry-solutions span {display:inline-block; vertical-align: middle; width: 200px;}
#industry-solutions span a {font: bold 14px arial; color:#2B87D1;   text-decoration: none;}
#industry-solutions span a:hover {font: bold 14px arial; color:#2B87D1;   text-decoration: underline;}

#produkt {display: block; margin-bottom: 10px; margin-top: 10px; padding: 5px;}
#produkt span {display:inline-block; vertical-align: middle;}
#produkt  span a {font: bold 14px arial; color:#2B87D1;   text-decoration: none;}
#produkt  span a:hover {font: bold 14px arial; color:#2B87D1;   text-decoration: underline;}
#produkt .descprod {font: normal 10px arial; color:#5a5a5a; padding-left:15px;}

#certific {display: block; margin-bottom: 10px; margin-top: 10px; padding: 5px;}
#certific img {display:block; vertical-align: middle; padding:5px;}
#certific span {display:block; vertical-align: middle;}

.breadcrumbs {font:normal 12px arial; margin-bottom: 15px; }

#titlegr {display:block;}
#titlegr .gallh1 {display:inline-block; vertical-align: middle; padding-right:15px; width: 70px;}
#titlegr .titleh1 {display:inline-block; vertical-align: middle; width: 500px;}

footer {
	width:100%; 
	padding:42px 0 58px;
background:url(../../files_sites/footer.jpg) center bottom no-repeat #fff;
}
ul.flist-1 {padding-left:10px; list-style: none;}
ul.flist-1 a {font: normal 12px arial; color:#2B87D1;   text-decoration: none;}
ul.flist-1 a:hover {font: bold 12px arial; color:#2B87D1;   text-decoration: none;}
.ftxt {font: normal 12px arial;}
.ftxt p{padding:0px; margin:0px; text-indent:0px;}
.ftxt a {color: #000; text-decoration: none;}
.ftxt span {display:block; color: #5a5a5a; margin-left: 7px; padding-bottom: 5px; padding-top: 5px; padding-left: 10px; border-left: 2px ridge #2B87D1; }

/* jQuery lightbox */
#gallery { clear: both; }
#gallery ul { list-style: none; }
#gallery ul li { display: inline; }
#gallery ul img { /*border: 5px solid #3e3e3e; border-width: 5px 5px 20px;*/ }
#gallery ul a:hover img { /*border: 5px solid #fff;	border-width: 5px 5px 20px; color: #fff;*/ }
#gallery ul a:hover { color: #fff; }
/* /jQuery lightbox */